Bug 141374 - Broken link to Oracle website
Broken link to Oracle website
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Content (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-30 14:09 EST by Dave Malcolm
Modified: 2007-04-18 13:16 EDT (History)
0 users

See Also:
Fixed In Version: 11AUG2006
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 14:09:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2004-11-30 14:09:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
On this page:
http://www.redhat.com/solutions/partners/rhrp/start/

...there's a link to Oracle's website; the link has this URL:
http://www.oracle.com/start/jdevredhat/intro.html?src=1557451&Act=5

This gives a 404 Not Found
Comment 1 Mark Sechrest 2006-08-11 11:11:19 EDT
Forwarded to traffic.

Note You need to log in before you can comment on or make changes to this bug.